@font-face { font-family: Brusdi; src: url(fonts/brusdi.ttf); }
a{cursor: pointer;}
body,html {margin:0;padding: 0;font-size: 14px;font-family: 'Roboto Condensed', sans-serif;}
body {background: url('../img/bg.jpg') center top no-repeat;background-attachment: fixed;}
/*/body {background: #efefef;}*/
.container{max-width: 1280px;margin:0 auto;width: 100%;}
.header-top,.header,.last-news,.main-news,.main-content,.outer-block,footer,#calendar,.calendar-matches,.last-news-2 {float:left;width: 100%;}
.header-top {padding:5px 0;background: #111;color:#fff;}
.header-top .header-clubs {float:left;width: 70%;text-align: center;}
.header-top .header-clubs a {margin:0 10px;float:left;height:30px;}
.header-top .header-clubs a img{float:left;height:100%;transition:.2s;-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.header-top .header-clubs a:hover img{transform:scale(1.2);-webkit-filter: grayscale(0%);filter: grayscale(0%);}
.header-top .header-socials a{transition:.3s;float:right;width:20px;height:20px;margin-right:10px;margin-top:5px;background: rgba(255,255,255,.6);border-radius:50%}
.header-top .header-socials a:hover{background: rgba(255,255,255,1)}
.header-top .header-socials a i{float:left;width:20px;line-height:20px;color:#111;text-align: center;}
.logo {float:left;height:170px;width:42%;margin:25px 0}
.logo img {float:left;height:100%;}
.logo span{float:left;width:calc(100% - 125px);color:#fff;text-align:center;text-shadow:0 1px 1px rgba(0,0,0,.6);}
.logo span:nth-child(2){font-size: 26px;font-weight: 100;margin-top:44px;font-family: Brusdi}
.logo span:last-child{font-size: 50px;font-family: Brusdi}
.cups {float: right;width:58%;margin-top:25px}
.cups div{float: right;width:180px}
.cups div img{float: left;clear:both;position: relative;left:calc(50% - 32px);margin-right:calc(50% - 32px);margin-bottom:20px}
.cups div span{float: left;width:45%;padding:0 2.5%;color:#fff}
.cups span:nth-child(2) {text-align: right;line-height:12px;}
.cups span:last-child {text-align: left;color:#dfdfdf;line-height:24px;font-weight: bold;font-size:40px;margin-top:-3px}

.navbar {float:left;width: 100%;}
.nav {float:left;width: 100%;display:table;list-style:none;margin:0 0 20px 0;padding:0;
    border:1px solid #c4c4c4;border-radius:4px;
    background: rgb(238,238,238);
    background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
    background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}
.nav > li {display:table-cell;position: relative;}
.nav > li > a {float:left;box-sizing:border-box;text-align: center;padding:15px 20px;border-right:1px solid #eeeeee;border-left:1px solid #cccccc;color:#111;font-weight: bold;text-decoration: none;width:100%;white-space:nowrap}
.nav > li > a i{padding-left:5px}
.nav > li > a:hover {background: #eeeeee;transition:.3s}

.nav > li:first-child > a {border-left:none;}
.nav > li:last-child > a {border-right:none;}
.nav > li ul {position: absolute;left:0;top:100%;width: 100%;list-style:none;padding:0;margin:0;display:block;background: #eeeeee;z-index:3;visibility:hidden;opacity:0}
.nav > li ul li {float:left;display:block;width: 100%;}
.nav > li ul li a{float:left;width: 90%;padding:7px 5%;border-bottom:1px solid #ccc;text-decoration: none;color:#111}
.nav > li:hover ul {visibility:visible;opacity: 1;transition:.3s}
.nav > li ul li:hover a{background:#ccc}
.main-news {box-sizing:border-box;background: #fff;padding:10px;border-radius:4px}
.main-news a:first-child {float:left;width: 75%;}
.main-news a {position:
        relative;box-sizing:border-box;}
.main-news a img {float:left;width: 100%;position: relative;z-index: 1;}
.main-news a:not(:first-child){float:right;width:24%;margin-bottom:12px}
.main-news a:last-child{margin-bottom:0}
.main-news a div{position: absolute;bottom:0;z-index:2;left:0;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
    width:90%;padding:50px 5% 20px 5%;
}
.main-news a div span{float:left;}
.main-news a div span:first-child{background: #fff;color:#0956bd;padding:5px 10px;font-weight: bold;border-radius:2px}
.main-news a:hover span:last-child{text-decoration: underline;}
.main-news a:first-child div span:last-child {float:left;width: 100%;font-weight: bold;margin-top:20px;font-size:40px;color:#fff}
.main-news a:not(:first-child) div span:last-child {float:left;width: 100%;font-weight: bold;margin-top:10px;font-size:18px;color:#fff}

.main-content {margin-top:20px}
.standings,.matches{float:left;width:38%;margin-right:2%}
.partners {width:20%;float:left;}
.block-heading {float:left;width: 100%;box-sizing:border-box;border-radius:5px 5px 0 0;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
    font-weight: bold;color:#111;font-size:22px;padding:10px 30px;border:1px solid #ddd;
}
.block-content {float:left;width: 100%;box-sizing:border-box;border:1px solid #ddd;background: #FFF;padding:10px;margin-top:-1px;border-radius:0 0 5px 5px}
.standings table {float:left;width: 100%;border-collapse: collapse;margin:0;padding: 0;}
.standings table th {padding:11px 5px}
.standings table tr:not(:first-child):hover {background: #dfdfdf;transition:.3s}
.standings table td {line-height:25px;padding:8px 5px;border-top:1px dotted #ddd}
.standings table td:not(:nth-child(2)) {text-align: center;}
.standings table td img{height:20px;float:left;padding-right:10px}

.match{float:left;width: 100%;margin-bottom:10px}
.match:first-child{margin-top:10px;border-bottom:1px dotted #dfdfdf;padding-bottom:10px}
.match div:first-child,.match div:last-child{float:left;width: 30%;text-align: center;}
.match div:first-child img,.match div:last-child img{height:100px;}
.match div:first-child span,.match div:last-child span{float:left;width: 100%;text-align: center;margin-top:10px;font-weight: bold;font-size: 18px;}
.match div:nth-child(2) {float:left;width:40%;text-align: center;}
.match div:nth-child(2) p,.match div:nth-child(2) strong {float:left;width: 100%;}
.match div:nth-child(2) span {font-weight: bold;font-size:40px;margin-top:0;float:left;width: 100%;}
.match div:nth-child(2) span.game-result {color:#084eba}
.match div:nth-child(2) span.game-time {color:#444}
.block-content .match:hover strong {text-decoration: underline}

.calendar-matches {margin-top: 22px;box-sizing: border-box;padding: 0 50px 6px 50px;}
#calendar table, #calendar2 table{float:left;width: 100%;border-collapse: collapse;}
#calendar table td, #calendar2 table td,#calendar table th, #calendar2 table th{border:1px solid #ddd;text-align: center;padding:0 0; line-height: 38px}
#calendar table .active_item, #calendar2 table .active_item {background: #102a67; color: #fff; position: relative}
.calendar-matches table > tbody > tr > td > a {text-decoration: none;color: #fff;width: 100%;height: 100%;background:#102a67;font-size: 25px;}
.calendar-matches .prev {float: left;}
.calendar-matches .next {float: right;}
.calendar-matches > span {float:left;width: 100%;font-weight: bold;color:#111;font-size: 26px;text-align: center;padding-bottom:10px}


.partners-inner {float:left;width: 100%;padding-bottom:20px}
.partners-inner a {float:left;padding:5px;width:50%;box-sizing: border-box}
.partners-inner a img {float:left;width:100%;}
.statistics-block,.our-info {margin-top:20px}
.stat-1 {float:left;width:25%;box-sizing:border-box;}
.stat-1 > strong {float:left;width: 100%;font-size:20px;margin:20px 0;text-align: center;}
.stat-1 a:hover{text-decoration: underline;}
.main-stat {float:left;width: 100%;}
.main-stat {text-align: center;margin-bottom:20px}
.main-stat strong{font-size:60px;font-weight: bold;color:#084eba;padding: 0 10px;}
.main-stat span {color:#333;font-size:20px}
.main-stat a {float:left;width: 100%;color:#111;font-size:24px;text-decoration: none;}

.dop-stat {float:left;width: 90%;margin:10px 5%;}
.dop-stat span,.dop-stat a{float:left;text-transform: uppercase;text-decoration:none;}
.dop-stat span {margin-right:10px}
.dop-stat span em {color:#333;font-style: normal;}
.dop-stat a {font-weight: bold;color:#111}

.news-block-item {float:left;width: 20%;margin:10px 0;box-sizing:border-box;padding:0 5px}
.news-block-item a,.news-block-item span {float:left;width: 100%;}
.news-block-item a img {float:left;width: 100%;}
.news-block-item span {padding:5px 0;color:#555}
.news-block-item a:last-child {font-weight: bold;color:#111;font-size:18px;text-decoration: none;}
.news-block-item a:hover ~ a,.news-block-item a:hover {text-decoration: underline;}

.nav-footer {float:left;width: 100%;list-style:none;padding:0;margin:20px 0;display:table}
.nav-footer li {display:table-cell}
.nav-footer li a{color:#fff;font-weight: bold;text-transform:uppercase;float:left;width: 100%;text-decoration: none;padding:0 20px;font-size:16px;border-right:2px dotted #fff;box-sizing:border-box;text-align: center;}
.nav-footer li:last-child a{border-right:none;}
.footer-content,.creator{float:left;width: 100%;margin-bottom:10px;color:#fff;text-align: center;}
.creator a{color:#fff}

.main-bg{float: left;width:100%;background: #fff;border-radius: 0 0 4px 4px;}
.white-bg {background: #FFF;}
.service-content {float: left; width: calc(79% - 60px);padding: 0 20px;}
.service-content h2 {margin: 0;text-transform: uppercase;color: #102a67; width: 100%; float: left; position: relative; margin-bottom: 10px}
.left-side {float: right; width: 21%;padding: 20px 0; background: #eceff1;margin-right: 20px;border-radius: 4px;}
.left-side .left-side-news > div:first-child {width: 90%; float: left; margin: 10px 5%;}
.left-side > div:not(:first-child){margin-top: 20px}
.left-side-news > div:first-child span {font-weight: bold; float: left; width: auto; line-height: 20px; font-size: 16px}
.left-side-news > div:first-child a {margin-left: 5px; text-decoration: none; color: #0956bd; line-height: 20px}
.left-side-news > div:first-child a:hover {text-decoration: underline}
.left-side-news > div:not(:first-child) p {width: 100%; position: relative; float:left; color: #102a67; font-size: 14px; margin: 5px 0;}
.left-side-news > div:not(:first-child) span {width: 100%; position: relative; float:left; color: #05090c; text-decoration: underline;}
.left-side-news > div:not(:first-child) span:hover {text-decoration: none}
.left-side-news .left-side-new a:hover {text-decoration: underline}
.left-side-news .left-side-new img {position: relative; width: 100%; float: left;}
.left-side-news .left-side-new {float: left; position: relative;transition: .3s;}
.left-side-news .left-side-new:not(:nth-child(2)) {width: 90%;margin: 15px 5% 0 5%;border-bottom: 1px solid #b4b5bd;}
.left-side-news .left-side-new:not(:nth-child(2)) img {display: none}
.left-side-news .left-side-new:nth-child(2) a > div {position: absolute; bottom: 0; left: 0; width: 90%; height: auto; padding: 5%;z-index: 2}
.left-side-news .left-side-new:nth-child(2) span {color: #fff; font-weight: bold; margin: 10px 0; font-size: 14px; text-decoration: none}
.left-side-news .left-side-new:nth-child(2) p {background: #102a67; color: #fff; padding: 5px; width: auto; float: left; margin: 0}
.left-side-news .left-side-new:nth-child(2):after {position: absolute;bottom: 0;left: 0;height: 55%;width: 100%;background: linear-gradient(180deg, rgba(5, 9, 12, 0) 0, #05090c 100%);display: block;content: "";z-index: 1;transition: all 0.1s;}
.left-side-news .left-side-new:nth-child(2):hover:after {opacity: 0.8;}
.left-side-news .left-side-new:nth-child(2):hover span {text-decoration: underline;}
.left-side ul, .left-side li {list-style: none; padding: 0; margin: 0}
.left-side li > a {text-decoration: none;color: #05090c;font-size: 16px;line-height: 22px; text-transform: uppercase;}
.left-side li > a:hover {text-decoration: underline}
.left-side li {width: 90%; padding: 0 5%;font-weight: bold}
.left-side li > ul > li {padding: 0;font-weight: normal}
.left-side li > ul > li:before {display: inline-block;margin-top: 4px;margin-right: 7px;font-family: FontAwesome;content: "\f142";height: 11px;width: 3px;vertical-align: top; color: #05090c}

.page_caption {border-top: 1px solid #efefef;width: calc(100% - 40px);padding: 20px;border-radius: 4px 4px 0 0;float: left;}
.page_caption h1 {float: left; margin-bottom: 0;}
.page_caption .breadcrumb {float: left;width: 100%;list-style: none;margin: 0;padding: 0;}
.page_caption .breadcrumb li {float: left;position: relative;font-size: 12px;color: #b6b5b5;}
.page_caption .breadcrumb li a {text-decoration: none;color: #b6b5b5;}
.page_caption .breadcrumb li:not(:first-child):before {color: #102a67;}
.page_caption .breadcrumb li:not(:first-child):before {font-family: FontAwesome;content: "\f054";font-size: 0.5em;padding: 0 5px;vertical-align: middle;}

.photo-main p {float: left;width: 25%;text-align: center;position: relative;margin: 0; margin-right: -1px;}
.photo-main p > img {max-width: 200px; height: auto}

.composition-main .composition img, .composition-main .composition-player img {width: 100%;border-radius: 4px 4px 0 0}
.composition-main .composition-player .composition-image {text-align: center;overflow: hidden;max-height: 250px;min-height: 250px;}
.composition-main .composition .description, .composition-main .composition-player .description {width: calc(100% - 40px);float: left;}
.composition-main .composition {padding: 20px;float: left; width: calc(100% - 40px)}
.composition-main .composition .description h3, .management-block .composition .description h3 {width: 100%; text-align: left; float: left; color: #102a67; margin-top: 0; font-size: 20px}
.composition-main .composition-player .description {font-size: 16px;background: #eceff1;}
.composition-main .composition-player {width: calc(25% - 20px); position: relative; float: left; padding: 10px 10px}
.composition-main .composition-player .description p > span {font-weight: bold}
.composition-main .composition-player .description {font-size: 16px; padding: 0 20px;border-radius: 0 0 4px 4px;}
.brands-block .brand {float: left; position: relative; width: 20%; text-align: center; margin: 20px 0}
.brands-block .brand img {max-width: 150px; max-height: 150px}
.description strong {color: #102a67; text-align: center; width: 100%; float: left}
.composition-player:hover .description strong {text-decoration: underline}
.composition-player .description p, .composition-main .description p {color: #333;float: left; width: 100%;margin: 10px 0;font-size: 15px}
.composition-player .description, .composition-main .description {height: 200px}
.composition-player .description .number, .composition-main .description .number {position: relative; text-align: center; top:-25px; width: 50px; height: 50px; margin: auto; background: #102a67; border-radius: 50%;}
.composition-player .description .number span, .composition-main .description .number span {position: relative; width: auto; font-size: 18px; font-weight: bold; color: #fff;bottom: -14px}
.composition-player .description .text {top:-20px; float: left; position: relative; width: 100%}
.management-block .composition {float: left; width: 100%;padding: 20px 0}
.management-block .composition:not(:last-child) {border-bottom: 1px solid #ddd}
.management-block .composition .composition-image {width: 40%; text-align: center; float:left}
.management-block .composition .composition-image img {max-width: 100%}
.management-block .composition .description {width: calc(60% - 40px);float: right; padding: 0 20px}
.new-list {float: left;width: calc(33.33333333% - 41px);position: relative; padding: 20px;border: 1px solid #dfdfdf;margin-right: -1px;margin-bottom: -1px;}
.new-list img {width: 100%; height: auto}
.news-block .pagination > li.active > a, .news-block .pagination > li:hover > a {background: #102a67; color: #fff;}
.news-block .pagination {list-style: none;float:left;margin: 20px 0;padding: 0;width: 100%;}
.news-block .pagination li{float:left;}
.news-block .pagination li a{float:left;position: relative;width: 40px;line-height: 35px;text-align: center;text-decoration: none; color: #111; border-radius: 6px; margin-right: 5px; }
.news-block .service-content {width: calc(100% - 40px)}
.date-new {border-top: 1px solid #dfdfdf;color: #444;}
.date-new {float: left;width: 100%;margin-top: 10px;padding-top: 10px;font-size: 13px;}
.new-list > p:nth-child(3) {color: #333;}
.new-list > p:nth-child(3) {float: left;width: 100%;font-size: 13px;text-decoration: none;margin: 0; margin-bottom: 10px;}
.new-list > a:first-child {float: left;width: 100%;max-height: 350px;overflow: hidden;position: relative;}
.hover-new {background: rgba(0,0,0,.6);}
.hover-new {position: absolute;z-index: 2;background: rgba(0,0,0,.6);width: 100%;height: 100%;left: 0;top: 0;opacity: 0;transition: .5s;}
.hover-new i {color: #000;background: #fff;}
.hover-new i {position: absolute;width: 50px;text-align: center;line-height: 50px;top: 50%;margin-top: -25px;left: 50%;margin-left: -25px;font-size: 28px;opacity: .7;border-radius: 50px;}
.date-new a {float: right;font-size: 13px;color: #111;}
.date-new a:hover {color: #102a67}
.new-list > a:nth-child(2) {float: left;margin: 15px 0;font-size: 16px;font-weight: bold;text-decoration: none;color: #111;}
.new-list > a:nth-child(2):hover {color: #102a67}
.new-list > a:first-child:hover .hover-new {opacity: 1;}
.hover-new {background: rgba(0,0,0,.6);}
.hover-new {position: absolute;z-index: 2;background: rgba(0,0,0,.6);width: 100%;height: 100%;left: 0;top: 0;opacity: 0;transition: .5s;}
.new-list > a:first-child:hover img {transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);}
.new-list > a:first-child img {float: left;width: 100%;transition: .5s;}

.calendar-block table {width: 100%; float: left;}
.calendar-block table > tbody > tr {line-height: 50px}
.calendar-block table > tbody > tr > td {text-align: center; font-size: 16px}
.calendar-block table > tbody > tr > td > a {text-decoration: none;color: #fff; width: 60%; height: 100%; background: #102a67; font-size: 25px; border-radius: 4px}
.calendar-block .bx-wrap:first-child a {float: left}
.calendar-block .bx-wrap:last-child a {float: right}
.calendar-block .img {padding: 10px;display: inline-block;height: 40px;width: 40px;margin: 0 3px;text-align: center;}
.calendar-block .img img {max-height: 100%;max-width: 100%;vertical-align: middle;}
.calendar-block table td:first-child {width: 18%}
.calendar-block .info {float: left;position: relative;width: 100%;margin: 10px 0 5px 0;color: #888;}
.calendar-block span {margin: 5px 0 10px 0;color: #111; float: left}
.calendar-block .score {font-size: 20px;font-weight: bold;color: #102a67;}
.calendar-block .service-content .standings-block table tr:hover {background: #fff}

.contacts-block .main-bg {float: left;width: calc(100% - 40px);padding: 0 20px 20px 20px}
.contacts_page {float: left;width: 25%;height: 400px;}
.cont_item {float: left;width: 100%;margin-bottom: 20px;}
.cont_item i {color: #fff;background: #102a67;}
.cont_item i {float: left;width: 60px;line-height: 60px;margin: 0;text-align: center;font-size: 25px;border-radius: 100px;}
.cont_item a {color: #102a67;}
.cont_item a {float: right;font-size: 13px;margin-top: 10px;width: 70%;}
.cont_item span {color: #2f383d;}
.cont_item span {font-size: 16px;margin-bottom: 3px;}
.cont_item span, .cont_item p {float: right;width: 70%;}
.cont_item p {color: #555555;}
.cont_item p {font-size: 13px;margin: 3px 0;}
.map {float: left;width: 70%;height: 500px;margin-left: 5%;}
.question_form {background: #eaf0f2;color: #2f383d;}
.question_form {float: left;width: 95%;margin-top: 40px;padding: 25px 2.5%;background:#fff; border-radius: 4px}
.question_form > div > div {float: left;width: 33.333%;}
.question_form > div >div:first-child span {float: left;width: 100%;font-size: 26px;line-height: 30px;margin-bottom: 13px;}
.question_form > div > div:first-child p {float: left;width: 95%;font-size:13px;padding-right: 5%;}
.form_item {float: left;width: 100%;position: relative;}
.form_item span {float: left;width: 100%;font-size: 13px;line-height: 30px;}
.form_item input {float: left;width: calc(100% - 40px);padding: 5px 7px;display: block;position: relative;}
.form_item span strong {color: #df0000;}
.form_item textarea {float: left;width: calc(100% - 40px);resize: none;padding: 5px 7px;height: 100px;}
.question_form input[type=submit] {margin-top: 50px;cursor: pointer;border: none;}
input[type=submit] {-webkit-appearance: none;}
.button1 {background: #102a67;color: #fff;border-color: transparent}
.button1 {float: left;text-transform: uppercase;text-decoration: none;margin: 0 10px 10px 0;border-radius: 3px;padding: 6px 12px;font-size: 14px;line-height: 1.428571429;margin-top: 20px;cursor: pointer}
.button_mobile {display: none}
.brand {float: left;width: calc(20% - 40px);text-align: center; margin: 20px}
.simvol-block p, .simvol-block img {float: left; position: relative;}
.simvol-block p {width: 100%}
.simvol-block img {max-width: 100%}

.standings-block table {float:left;width: 100%;border-collapse: collapse;margin:0;padding: 0;}
.standings-block table th {padding: 10px 16px; background: #eceff1; text-align: left; color: #102a67; text-transform: uppercase}
.standings-block table tr:not(:first-child):hover {background: #dfdfdf;transition:.3s;}
.standings-block table tr {font-size: 16px}
.standings-block table td {line-height:20px;padding: 10px 16px;border-top:1px dotted #ddd;}
.standings-block table td:nth-child(2), .standings-block table td:first-child, .standings-block table th:nth-child(2), .standings-block table th:first-child {text-align: left !important;}
.standings-block table td:not(:nth-child(2)), .standings-block table td:not(:first-child), .standings-block table th:not(:nth-child(2)), .standings-block table th:not(:first-child) {text-align: right;}
.standings-block .block-content {border-radius: 5px}
.standings-block a {color: #000}
.standings-block a:hover {text-decoration: none;}
.stat-block h2 {margin-bottom: 10px}

.detail {width: 100%; position: relative; float: left;}
.detail .main-image {width: 100%; float: left; position: relative; height: 600px; margin-bottom: 20px; overflow: hidden}
.detail .main-image img { width: 100%}
.detail .main-image:after {display: block;content: "";position: absolute;background: linear-gradient(180deg, rgba(5, 9, 12, 0) 0, #05090c 100%);width: 100%;height: 68%;bottom: 0;left: 0;}
.detail .career .add-image {position: relative; top: 10px}
.detail .career .add-image {text-align: center;position: relative;width: 50px;float: left;border-radius: 50%;overflow: hidden;height: 50px;left: 20px; top:0}
.stats-h {width: auto; float: left; position: relative; line-height: 77px}
.detail .career .add-image img {width: 100%;position: relative;left: 0;top: 0;}
.detail-description, .detail .career {width: calc(100% - 40px);padding: 0 20px;float: right;margin: 15px 0;}
.detail .career {margin-top: 30px}
.detail .career h2 {width: auto;text-align: left;float: left; position: relative;}
.detail .career h2:before {display: inline-block;margin-top: 4px;margin-right: 5px;font-family: FontAwesome;content: "\f142";height: 11px;width: 3px;vertical-align: top;color: #102a67;font-weight: normal;font-size: 18px;}
.detail .career p {position: relative; width: 80%; float: right; margin: 0}
.detail-description .career {margin: 20px 0}
.detail-description table {width: 100%;border-spacing: 0;}
.detail-description > table tr:nth-child(2) td {background-color: #eceff1;}
.detail-description > table tr:not(:first-child) td {border-bottom: 1px solid #cfd8dc;}
.detail-description p, .detail-description strong {width: 100%; float: left; position: relative; text-align: center; margin: 10px 0}
.detail-description h2 {margin: 0 0 10px 0; width: 100%; text-align: center}
.detail-description p {font-size: 16px}
.detail .main-image .stats {position: absolute;width: 15%;right: 5%;bottom: 16%;text-align: right;z-index: 5}
.detail .main-image .stats strong {color: #a2a2a2;font-size: 20px;text-transform: uppercase;}
.detail .main-image .stats p {color: #fff;font-weight: bold;font-size: 45px;margin: 0;}
.detail .main-image .name {position: absolute; width: 70%; left: 5%; z-index: 2; text-align: left; bottom: 16%}
.detail .main-image .name h2 {position: relative; width: 100%; color: #fff; font-size: 40px}
.detail .main-image .name h2:first-child {font-weight: normal}
.detail .main-image .data {position: absolute; left: 5%; bottom: 0; border-top: 1px solid rgba(239,239,239,.14); width: 90%;padding: 30px 0; z-index:5; font-size: 16px;}
.detail .main-image .data p {color: #fff;margin: 0;width: 33.33333%;float: left;text-align: center;font-weight: bold;}
.detail .main-image .data span {color: #a2a2a2; width: auto; text-transform: uppercase;}

.clr {float: left;width: 100%;height: 30px;}
.content_calendar {    left: -100px;}
.content_calendar div {position: relative;float: left;color: #102a67;width: 250px;}
.content_calendar div:hover span {text-decoration: underline;}
.content_calendar .img:first-child {float: left;top: 0;width: 33.3333%;text-align: center;padding: 10px;box-sizing: border-box;}
.content_calendar .img:last-child {float: right;top: 0;width: 33.3333%;text-align: center;padding: 10px;box-sizing: border-box;}
.content_calendar span {float: left;position: relative;width: 33.3333%;text-align: center;transform: translateY(100%);font-size: 23px;}
.content_calendar img {position: relative;width: 100%;float: left;}
.content_calendar > a {float: left;position: relative;}
.content_calendar {z-index: 2}
.content_calendar {border: 1px solid #eee;font-weight: bold}
.content_calendar .img p {float: left;
width: 100%;
position: relative;
margin: 5px 0 0 0; line-height: 20px;}
.content_calendar div {padding: 10px 10px 5px 10px !important;}
#calendar table td {position: relative}
.news_reviews .review {float:left; padding: 20px;border: 1px solid #cccccc;; width: 100%;margin: 10px 0; box-sizing: border-box}
.news_reviews .review span {width: 100%; font-size: 16px; font-weight: bold;float: left; text-align: left;padding: 10px 0; border-bottom: 1px solid #9c9c9c; color: #102a67}
.news_reviews .review p {padding: 10px 0; float: left; position: relative; width: 100%;margin: 0; margin-top: 10px; text-indent: 10px;word-wrap: break-word;}
.news_reviews .review a {margin: 10px 0 0 0; float: left; position: relative; color: #555; text-decoration: underline; right: 30px;}
.news_reviews .review a:hover {text-decoration: none; color: #111;}
.review-form, .review-form form {width: 100%; position: relative; float: left;}
.review-form {padding: 20px;border: 1px solid #f0f0f0;margin-bottom: 30px;box-sizing: border-box;width: 50%;}
.news_reviews .review div {border: none; margin: 0; position: relative; left: 20px; padding: 10px 20px}
iframe {max-width: 100%;}
.header-top .user-header {float: right;margin: 10px 5px 0 10px;margin-top: 5px;line-height: 20px;}
.header-top .user-header a {color: rgba(255,255,255,.6);text-decoration: none; transition: .3s}
.header-top .user-header a:hover {color:#fff}
.signup-form {border: 1px solid #ddd;}
.signup-form {position: relative;float: left;width: 50%;margin: 170px 0 170px 25%;transition: .2s;padding-bottom: 25px;}
.signup-form h2 {color: #111;}
.signup-form h2 {float: left;width: 90%;padding: 0 5%;text-align: center;position: relative;z-index: 2;}
.signup-form form {color: #111;}
.signup-form form {float: left;width: 90%;padding: 0 5%;position: relative;z-index: 2;}
.signup-form form div {color: #111;}
.signup-form form div {float: left;width: 80%;padding: 0 10%;margin-bottom: 20px;}
.signup-form form div label {float: left;width: 100%;margin-bottom: 10px;}
.signup-form form div input {border: 1px solid #ddd;background: #fff;}
.signup-form form div input {float: left;width: 90%;padding: 11px 5%;outline: none;border-radius: 3px;}
.signup-form form div label em {color: #df0000;}
.signup-form form a:nth-child(3) {color: #111;}
.signup-form form a:nth-child(3) {margin-left: 10%;margin-right: 5%;}
.signup-form form a {float: left;text-align: center;font-size: 13px;margin-top: 8.5px;}
.signup-form form a:nth-child(4) {color: #102a67;}
.signup-form form a {float: left;text-align: center;font-size: 13px;margin-top: 8.5px;}
.signup-form form a:nth-child(3):hover, .signup-form form a:nth-child(4):hover {text-decoration: none}
.signup-form form input[type=submit] {background: #102a67;color: #fff;}
.signup-form form input[type=submit] {float: right;width: 25%;margin-right: 10%;outline: none;border: none;padding: 10px 0;border-radius: 3px;cursor: pointer;}
.signup-form:after {background: #f9f9f9;}
.signup-form:after {content: '';z-index: 0;width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.header-socials {width: 12%; float: right}
.nav-footer li a:hover {text-decoration: underline}
.partners-inner a {float: left;padding: 5px;width: 10%;box-sizing: border-box;}
.partners {width: 100%;float: left;margin-top: 20px;}
.vid {float: right; width: 20%}
.vid .block-content .vid-inner .vk {text-align: center; float: left; width: 100% !important;}
.vid .vid-inner {width: 100%;float: left;position: relative;text-align: center;}
.vid .vid-inner {margin-bottom: 60px}
.user-header{position: relative;z-index: 2;}
.user-header i {font-size: 14px;}
.user-header > a{font-size: 13px;text-decoration: none;}
.user-header > a:hover{transition:.2s}
.user-header:hover > div{display:block}
.user-header > div{position: absolute;width: 100%;box-shadow:0 1px 4px rgba(0,0,0,.2);min-width: 150px;left:-100%;top:100%;display:none }
.user-header > div a{float:left;width: 95%;padding: 5px 2.5%;text-decoration: none;font-size: 12px;}
.user-header > div a:hover{font-weight: bold;}
.user-header > a i{padding-right: 5px;}
.user-header > a{color:#111;}
.user-header > a:hover{color:#0956bd;}
.user-header > div{background: #fff;box-shadow:0 1px 4px rgba(0,0,0,.2);}
.header-top .user-header > div a {border-bottom: 1px solid #efefef;color:#111;}
.header-top .user-header > div a:hover{color:#0956bd;}
.modal {position: absolute;top:150px;width: 400px;left:50%;margin-left:-200px;z-index: 9999;}
.bg,.modal{display:none;}
.modal-header {float:left;width: 100%;position: relative;}
.modal-header span {float:left;width: 90%;line-height: 60px;font-weight: bold;padding: 0 5%;font-size: 22px;}
.line-strong {float:left;width: 100%;font-weight: bold;padding: 0;font-size: 16px;margin-top:30px;}
.modal-header a {position: absolute;right:5px;top:15px;width: 30px;text-align: center;line-height: 30px;font-weight: bold;font-size: 20px;}
.modal-content {float:left;width: 90%;padding: 0 5%;}
.modal-content .line {float:left;width: 100%;margin-top:20px;}
.modal-content .line span {float:left;width: 100%;margin-bottom: 5px;}
.modal-content .line input {float:left;width: 95%;padding: 8px 2.5%;border-radius:2px}
.modal-content .line textarea {float:left;width: 95%;padding: 8px 2.5%;border-radius:2px;height: 80px;resize: none;}
.modal-content .main-question-confirm {margin:10px 0;}
.send-modal-form {float:left;width: 50%;margin:20px 25%;border:none;text-align: center;padding: 8px 0;border-radius:2px}
.bg {position: fixed;width: 100%;height: 100%;background: rgba(0,0,0,.7);z-index: 9998;}
.bg {background: rgba(0,0,0,.7);}
.modal {background: #fff;}
.modal-header {background: #fff;}
.modal-header span {border-bottom: 2px solid #0956bd;}
.line-strong {color:#111}
.modal-header a {color:#111;}
.modal-content .line span em {color:#df0000}
.modal-content .line input {border:1px solid #ccc;}
.modal-content .line textarea {border:1px solid #ccc;;}
.send-modal-form {background: #0956bd;color: #fff}
.service_item {border-bottom: 1px solid #ddd;}
.service_item a:nth-child(2) {color:#111;}
.service_item a:nth-child(2):hover {color:#0956bd;}
.service_item p:nth-child(3) {color:#666;}
.service_item a:last-child {color:#111;}
.service_item a:last-child:hover {color:#0956bd;}
.service_item a:last-child:hover i {color:#fff;background:#0956bd;}

.error-content {float: right;width: 100%;}
.error-left {float:left;width: 40%;}
.error-left strong {float:left;width: 100%;text-align: center; color: #102a67}
.error-left strong:first-child {font-size: 180px;}
.error-left strong:last-child {font-size: 40px;margin-top:-30px}
.error-right {float:right;width: 55%;margin:0 2.5%}
.error-right h1 {float:left;width:100%;text-align: left;}
.error-right a {color: #102a67;}
.error-right a:hover {text-decoration: none}
.service-content .co_lines {margin: 3px 0}
.service-content .co_lines .img {float: left; margin: 10px 0; width: 70%}
.service-content .co_lines {text-indent: 20px; font-size: 16px}
.service-content .descr {float: left; position: relative; margin-bottom: 5px; width: 100%;}
.service-content .descr strong {color: #5f5f5f;float: left;font-size: 16px}

.service-content.photo-main a {overflow: hidden; width: 100%; padding: 10px; box-sizing: border-box; float: left; text-decoration: none; height: 270px; border: 1px solid #dfdfdf;margin-right: -1px;margin-bottom: -1px;}
.service-content.photo-main a:hover span {text-decoration: underline}
.service-content.photo-main a > img {height: auto; width: 100%; float: left}
.block-content .block_tab {float: left; width: 100%}
.block-content .tabs, .tabss {width: 100%; float: left; padding: 0; margin: 0}
.block-content .tabs a, .tabss a {text-decoration: none; color: #111; font-weight: bold; float: left;width: 100%;border-radius: 8px 8px 0 0}
.block-content .tabs li, .tabss li { position: relative; width: 49%; text-align: center; border: 1px solid #ddd; box-sizing: border-box; margin: 0; line-height: 50px; border-radius: 8px 8px 0 0}
.block-content .tabs li > a.active , .tabss li > a.active{background: #102a67; color: #fff}
.block_tabs {display: none}
.block_tabs.active {display: block}
.block-content .main_cal.active {display: block}
.block-content .main_cal {display: none}
.block-content .block_tab .main.active {display: block}
.block-content .block_tab .main {display: none}
/*.block-content .tabs li:first-child {float: left;}*/
/*.block-content .tabs li:last-child {float: right;}*/
.match > div span {color: #111}
.match > div p,.match > div strong {color: #222}
.block-content .main-stat .add-img {text-align: center;position: relative;width: 50px;border-radius: 50%;overflow: hidden;height: 50px;bottom: -13px;float: left;}
.main-stat {text-align: left}
.main-stat a {text-align: center}
.block-content .main-stat .add-img img {width: 100%;position: relative;left: 0;top: 0;}
.photo-main span {width: 100%; float: left; margin-top: 10px; color: #111; font-weight: bold}
.service-content.photo-detail a {overflow: hidden;width: 25%;padding: 10px;box-sizing: border-box;float: left;text-decoration: none;height: auto;border:none; margin: 0;}
.main-st-block table td {line-height: 30px }
.main-st-block table tr td img {height: 30px}
.main-st-block .block_tab {transition: opacity 1s ease-out;opacity: 0;height: 0;overflow: hidden;}
.main-st-block .block_tab.active {opacity: 1; height: auto}
.main-st-block .tabs li {list-style: none;display: inline-block; width: 16.333%}
.game-detail .main-image {width: 100%; float: left; position: relative; height: 600px; margin-bottom: 20px; overflow: hidden}
.game-detail .main-image img { width: 100%}
.game-detail .main-image:after {display: block;content: "";position: absolute;background: linear-gradient(180deg, rgba(5, 9, 12, 0) 0, #05090c 100%);width: 100%;height: 68%;bottom: 0;left: 0;}
.game-detail .header-tabs {float: left; width: 100%}
.game-detail .change-tab {width: 100%; float: left; padding: 0; margin: 0}
.game-detail .header-tabs {border-bottom: 1px solid #ddd;}
.game-detail .header-tabs a {text-decoration: none; color: #111; font-weight: bold; float: left;width: 100%;border-radius: 8px 8px 0 0}
.game-detail .header-tabs a { position: relative; width:20%; text-align: center; box-sizing: border-box; margin: 0; line-height: 50px; font-size: 18px}
.game-detail .header-tabs a.active {color: #102a67}
.game-detail .header-tabs a.active:after {display: block;content: "";background: #102a67;width: 100%;height: 4px;position: absolute;bottom: -2px;left: 0;}
.game-detail .main-tabs {float: left; width: 100%; margin-top: 20px}
.game-detail .main-tabs .anons {text-indent: 30px;}
.game-detail .standings-block tr > td {text-align: center}
.game-detail .standings-block tr > td:first-child {text-align: left;}

.game-detail .commands-score {float: left; width: 100%;}
.game-detail .commands-score img {max-height: 100%; max-width: 100%; vertical-align: middle;}
.game-detail .commands-score {float: left;padding: 20px 0 0 0;width: 100%;box-sizing: border-box;background: #eceff1;text-align: center; border-bottom: 1px solid #cfd8dc}
.game-detail .commands-score .score {color: #102a67; font-weight: bold; font-size: 18px; padding: 10px 0}
.game-detail .commands .commands-col {padding: 10px;display: inline-block;height: 80px;width: 80px;border: 1px solid #cfd8dc;border-radius: 3px;margin: 0 3px; text-align: center}
.game-detail .commands {text-align: center;}
.game-detail .score-col {float: right; width: 21%;margin-right: 20px;}
.game-detail .score-col .left-side {width: 100%; margin: 0}
.game-detail .main-image .name {position: absolute;width: 90%;left: 5%;z-index: 2;text-align: left;bottom: 5%;}
.game-detail .main-image .name h2 {color: #fff; font-size: 40px;}
.game-detail .main-image .name span {padding: 7px;background: #102a67;color: #fff;font-size: 13px;float: left;margin-bottom: 10px;}

.games-string {width: 100%; float: left; position: relative; border-top: 1px solid #eceeef; display: table; text-decoration: none; transition: .3s}
.games-string:hover {background: #dfdfdf}
.games-string .img {padding: 10px;display: inline-block;height: 40px;width: 40px;margin: 0 3px;text-align: center;}
.games-string .img img {max-height: 100%;max-width: 100%;vertical-align: middle;}
.games-string .images p {float: left; width: auto; margin: 0 5px}
.games-string .images {position: relative;width: 12%;display: table-cell;padding: 10px;vertical-align: top;}
.games-string .info {float: left; position: relative; width: 100%; margin: 10px 0 5px 0}
.games-string .info p {width: auto; float: left; margin: 0 5px; color: #888}
.games-string span {margin: 5px 0 10px 5px; color: #111}
.games-string:hover span {text-decoration: underline}
.games-string .score {width: 10%;line-height: 60px;display: table-cell;vertical-align: top;font-size: 20px;font-weight: bold;color: #102a67;}
.games-string .name {display: table-cell;}
.games-string .name, .games-string .score, .games-string .img {padding: 0}

.calendar-matches .tabss li {border: none; list-style: none;float: left}
.calendar-matches .tabss li a.active {color: #102a67; background: #fff;}
.calendar-matches .tabss li a.active:after {display: block;content: "";background: #102a67;width: 100%;height: 3px;position: absolute;bottom: 3px;left: 0;}
.news-block-item img {max-width: 100%}
.ourads-block .news-block-item {width: 100%}
.ourads-item {width: 100%; float: left; position: relative;}
.ourads-item img {max-width: 100%; margin-bottom: 10px}
@media (max-width: 992px)
{

.header-top, .standings, .matches, .partners, .main-news a:not(:first-child), .main-news a:first-child, .cont_item, .contacts_page, .question_form > div > div {width: 100%}
.main-news a:first-child {margin-bottom: 12px}
.header-top .header-socials a {margin-right: 5px}
.header-top .header-clubs {width: 100%;text-align:center}
.header-top .header-clubs a {margin: 5px; height: 20px;}
.logo span:nth-child(2), .logo span:last-child {margin-top: 0; margin-left: 10px;
    float: left; text-align: left}
.logo {width: 75%; left: 5%; position: relative; float: left; height: auto; margin: 5px 0}
.logo span:nth-child(2) {font-size: 21px; margin-top: 10px}
.logo span:last-child {font-size: 32px;}
.logo img {height: 100px}
.cups {width: 100%; margin-bottom: 25px; display: none}
.cups div {width: 33.333333%;text-align: center;float: left;}
.main-news a:first-child div span:last-child {font-size: 18px}
.partners-inner a {width: 20%}
.stat-1 {width: 100%}
.news-block-item {width: 45%}
.news-block-item:nth-child(even){float: right}
.news-block-item:nth-child(odd){float: left}
.nav-footer li {display: block}
.nav-footer li a {width: 100%; padding: 5px 20px; border: none}
.nav-footer {display: none}
footer {margin-top: 20px}
.nav {float:left;width: 90%;margin:15px 5%;display:none;background: none;}
.nav > li {display: block; width: 100%}
.nav > li > a {background: rgb(238,238,238);background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );width:100%;padding: 10px 0;color:#111}
.nav > li > ul {left: 0 !important;float: left !important;position: relative !important;min-width: 90% !important;padding: 0 5% !important; display: none; width: 90%;}
.nav > li:hover > ul {display: block;}
.button_mobile{display: block;float:right;width: 30px;border-radius:2px;margin:5px 10px 0 5px }
.button_mobile i {display:block;float:right;width:100%;line-height: 30px;background: #111;color:#fff;text-align: center;font-size: 14px;border-radius:2px}
.main-content > div > div:not(:last-child) {margin-bottom: 20px}
.new-list {width: calc(100% - 44px);}
.news-block .pagination {width: 100%; padding: 0;}
.news-block .pagination > li > a {line-height: 30px;}
    .news-block .pagination li {float: left;width: 7.666%;}
.left-side {display: none}
.composition-main .composition .description, .composition-main .composition-player .description {width: calc(100% - 20px);float: right;padding: 0 10px;}
.composition-main .composition {padding: 15px;float: left;width: calc(100% - 30px);}
.composition-main .composition .description h3 {font-size: 18px;margin-bottom: 10px;}
.composition-main .composition .description p {font-size: 14px;margin: 0;}
.composition-main .composition-player .description {height: 160px}
.composition-player .description p, .composition-main .description p {font-size: 11px}
.description strong {font-size: 14px}
.composition-player .description .number, .composition-main .description .number {top: -24px;width: 35px;height: 35px;}
.composition-player .description .number span, .composition-main .description .number span {font-size: 16px;bottom: -9px;}
.management-block .composition .composition-image, .management-block .composition .description {width: 100%; padding: 0;}
.management-block .composition .description h3 {margin: 15px 0}
.composition-main .composition-player .composition-image {min-height: 180px; max-height: 180px}

.service-content {width: calc(100% - 40px);}
.map {width: 100%; height: 300px; margin: 0}
.photo-main p {width: 100%}
.brands-block .brand {width: calc(50% - 40px);}
.brands-block .brand img {max-width: 130px;max-height: 130px;}
.standings-block .block-content {margin: 20px 0}
.detail .main-image {height: 400px; overflow: hidden}
.detail .main-image img {height: auto !important;max-height: none;width: auto;max-width: 700px;position: relative;left: -50%;}
.detail .main-image .stats {position: absolute;width: 40%;right: 5%;bottom: 17%;text-align: right;z-index: 5;}
.detail .main-image .stats p {font-size: 25px}
.detail .main-image .stats strong {font-size: 16px}
iframe {max-height: 200px}
.review-form {width: calc(100% - 40px);}
.header-socials {width:100%; float: left;text-align:center;}

.detail .main-image .data {font-size: 12px;}
.detail .main-image .name h2 {font-size: 30px}
.detail .main-image .name {position: absolute;width: 70%;left: 5%;z-index: 2;text-align: left;bottom: 17%;}
.detail-description, .detail .career {width: calc(100% - 40px);padding: 0 20px;float: right;margin: 15px 0;font-size: 12px;}
.detail .career p {width: 100%;}
.detail .career .add-image {top: -15px}
.detail .main-image .data {padding: 10px 0}
.vid {width: 100%}
.composition-main .composition-player {width: calc(50% - 10px); position: relative; float: left; padding: 5px 5px}
.header-top .user-header {display: none}
.error-left {width: 100%}
.error-right {width: 92%}
.block-content .main-stat .add-img {display: none}
.dop-stat a {width: 55%}
.stat-1 > strong {margin-top: 20px; margin-bottom: 10px}
.main-stat {text-align: center}
.calendar-matches {padding: 0; left: 0}
.content_calendar {left: -100%}
.content_calendar div {width: 150px;}
.content_calendar > div {padding: 5px !important;}
.content_calendar span {font-size: 16px; line-height: 1; transform: translateY(50%); top: -50%}
.content_calendar img {height: 45px}
.content_calendar span {    transform: translateY(35%);}
.game-detail .score-col {float: right;width: 100%;padding: 0 20px;box-sizing: border-box;margin: 10px 0;}
.game-detail .main-image img {height: auto !important;max-height: none;width: auto;max-width: 700px;position: relative;left: -50%;}
.game-detail .main-image {height: 300px}
.game-detail .main-image .name h2 {color: #fff;font-size: 20px;}
.game-detail .main-image .name span {font-size: 12px;}
.table-responsive {width: 100%;margin-bottom: 15px;overflow-y: hidden;-ms-overflow-style: -ms-autohiding-scrollbar;border: 1px solid #ddd;}
.table-responsive {min-height: .01%;overflow-x: auto;}
.table-responsive table {white-space: nowrap;}
.main-st-block .tabs li {list-style: none;display: inline-block;width: 100%;border-radius: 8px;}
.main-st-block .tabs li a {border-radius: 8px}
div#vk_groups {   width: 100% !important;height: 200px !important;}
}